build.classes.dir=${build.dir}/jar
build.classes.excludes=**/*.java,**/*.form,**/.nbattrs
build.dir=build
build.generated.dir=${build.dir}/generated
com.sun.jbi.routing=true
com.sun.jbi.sa.internal.routing=true
debug.classpath=${javac.classpath}:${build.classes.dir}
dist.dir=dist
dist.jar=${dist.dir}/SuusalaenutuseProjektApplication.zip
dist.javadoc.dir=${dist.dir}/javadoc
j2ee.platform=1.4
j2ee.server.type=J2EE
jar.compress=false
javac.debug=true
javac.deprecation=false
javac.source=1.4
javac.target=1.4
javadoc.author=false
javadoc.encoding=
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jbi.content.additional=${reference.SuusalaenutuseProjekt.dist_se}
jbi.content.component=sun-bpel-engine
jbi.service-assembly.description=Represents the Service Assembly of SuusalaenutuseProjektApplication
jbi.service-assembly.id=SuusalaenutuseProjektApplication
jbi.service-unit.description=Represents this Service Unit
meta.inf=${source.root}/conf
platform.active=default_platform
project.SuusalaenutuseProjekt=../SuusalaenutuseProjekt
reference.SuusalaenutuseProjekt.dist_se=${project.SuusalaenutuseProjekt}/build/SEDeployment.jar
resource.SuusalaenutuseProjekt=${project.SuusalaenutuseProjekt}/setup
source.encoding=UTF-8
source.root=src
src.build.dir=${source.root}/jbiServiceUnits
src.dir=${source.root}/jbiasa
test.dir=test
test.results.dir=${basedir}/test/results
